.visual_green {
	color:#8ec83f;
	font-weight:bold;
}
.h6Highlight {
	width:80%;
	float:left;
	margin:0;
	padding:0;
	font-size:18px;
	color:#fff;
}
.h6HeadBox {
	width:100%;
	font-size:30px;
	color:#8ec83f;
	margin:0;
	padding:0;
}
.h6SubHeadBox {
	width:100%;
	font-size:18px;
	color:#8ec83f;
	margin:-4px 0 0 0;
	*margin-top:-5px;
	_margin-top:-5px;
	padding:0;
	text-transform:uppercase;
}
.h6SubHeadBox2 {
	width:100%;
	font-size:21px;
	color:#8ec83f;
	margin:-4px 0 0 0;
	*margin-top:-5px;
	_margin-top:-5px;
	padding:0;
	text-transform:uppercase;
}
.h6SubHeadBox3 {
	width:100%;
	font-size:21px;
	color:#666666;
	margin:-4px 0 0 0;
	*margin-top:-5px;
	_margin-top:-5px;
	padding:0;
	text-transform:uppercase;
}
.h6SubHeadBox4 {
	width:100%;
	font-size:21px;
	color:#8ec83f;
	margin:-4px 0 0 0;
	*margin-top:-5px;
	_margin-top:-5px;
	padding:0;
}